.show-mobile-responsive{display: none;}  /*hide-mobile-responsive*/
.show_mobile_product_banner{display: none;}
.container { width: 100%;}
.navbar-collapse.collapse.in {
  display: block !important;
}

@media only screen and (min-width: 1600px) {
  
    .include_in_adoption_directory #slider_animal{
       width: 100%;
       max-width: 427px;
       margin: auto;
    }
    .include_in_adoption_directory .profiles_show_img img {
       height: 427px;
    }
}

@media screen and (min-width:951px){
  .navbar-collapse.collapse { display: block!important;}
  .mobiles-header{display: none;}
}

@media only screen and (max-width: 1415px) {

}

@media only screen and (max-width:1350px) {
  .dog_home_right{ display: none;}
  .dog_home_minute_h{ display: none;}
  
  
  .join_community_text{    padding-top: 35px;}
}

@media only screen and (max-width: 1360px) and (min-width: 1259px) {

}

@media only screen and (max-width: 1260px) and (min-width: 1200px) {

}

@media only screen and (max-width: 1200px) and (min-width: 948px) {

}

@media only screen and (max-width: 1520px) and (min-width: 1451px) {

  .dog_home_right img{  width: 110px;}
}

@media only screen and (min-width: 1293px) {
  .mail_address_text.donate_crypto_h {
    min-height: 96px;
  }
}


@media only screen and (max-width: 1292px) and (min-width: 1200px) {
    .hope_for_title_h {
      min-height: 54px;
    }
  .mail_address_text.donate_crypto_h {
    min-height: 122px;
  }
}


@media only screen and (max-width: 1199px){
  .donation-item-main-other .link_donation_here_other_popup {
    margin-bottom: 20px;
  }
}

@media only screen and (max-width: 991px){

   .type_of_animal_profiles .animal_profiles_cat:hover {
     box-shadow: none;
   }
  .type_of_animal_profiles .animal_profiles_cat:hover .animal_profiles_detail {
    display: block;
 }
 .type_of_animal_linl {
    display: inline-block;
    margin-top: 10px;
 } 
  
}

@media only screen and (max-width: 1080px) and (min-width: 992px) {
       .api_inner_pages_content .signup_published_name {  
          min-height: 60px;
        }

}

@media only screen and (max-width: 991px) and (min-width: 768px) {
  .content-blog {  margin-top: 20px;}
  .content-blog {  padding-right: 0px;}
  .blog-list-inner-main:last-child {  margin-bottom: 40px;  border-bottom: 1px solid #e0e0e0;  padding-bottom: 30px;}
  .blog-post-recent-list .row {   display: inherit;}
  .blog_date_recent{padding-top: 12px;}
  .blog-image-main-sec-recent {  height: 140px;}

  .directory_profile_img { width: 100%;  float: none;  margin-right: 0; margin: auto; text-align: center;}
  .directory_profile_img img { width: 140px;}
  .directory_list_bio { width: 100%;  float: none;}
  .directory_name{padding-bottom: 15px;}

.how_it_work_step_icon {  
    display: none;
}
.how_it_works_sub {
    padding-bottom: 20px;
}  
.how_it_works_section {
    padding-top: 180px;
}
 .how_it_works_sub_section {
    padding: 60px 0 22px 0;
 } 
  .memorial_gifts_cards_pagesection .e_car_history_text {
    padding-left: 0;
}
  .gift_card_overle_img img {
    width: 100%;
}
  
 .media-item .img-responsive.adoptions-animal-i {
    height: 330px;
    object-fit: cover;
    object-position: center;
} 
  
  
}

@media only screen and (max-width: 1570px) and (min-width: 1451px) {

  .amount_option_box_home .radio {  width: 85px;}
  .btn_donate_one_time a { text-align: center; width: 188px; font-size: 17px; padding: 13px 10px;}
  .navbar-inverse .navbar-nav>li>a { /*padding: 14px 19px;*/ padding: 14px 13px;  font-size: 16px;}
  
  

}

@media only screen and (max-width:1400px) and (min-width: 1301px) {
    
  .navbar-inverse .navbar-nav>li>a {  font-size: 16px;  padding: 14px 14px;}
  
}

@media only screen and (max-width:1390px) and (min-width: 1301px) {

  .amount_option_box_home .radio {  width: 80px;}
  .btn_donate_one_time a {  text-align: center;  width: 180px;  font-size: 16px;  padding: 14px 10px;}

}

@media only screen and (max-width:1300px) and (min-width: 1251px) {

  .join_community_text { padding-top: 20px;}
  .widget_social_right li a { margin-bottom: 16px;}

  .amount_option_box_home .radio {  width: 80px;}
  .btn_donate_one_time a {  text-align: center;  width: 180px;  font-size: 16px;  padding: 14px 10px;}

  .navbar-inverse .navbar-nav>li>a { font-size: 16px; /*padding: 14px 18px;*/ padding: 14px 9px;}
  li.donate_btn_li { margin-left: 18px;}
  .sidebar_section .join_community_text{padding-top: 35px;}

}

@media only screen and (max-width:1250px) and (min-width: 1101px) {

  .main-page {  width: 94%;}
  .main-header.fix_nave_stick{width: 94%;}
  
  .join_community_social.show-mobile-responsive{display: block;}  
  .join_community_social.hide-mobile-responsive{display: none;}  

  .video_join_community .vid-container { width: 100%;  float: none; }
  .vid-container { padding-bottom: 53%;}
  .join_community_social {  width: 100%;  float: none;  overflow: hidden;    padding-right: 46px;padding-left: 46px;}
  .join_community_text {  color: #222222;  text-align: center;}
  .youtubeplaylist_text_title {  color: #222222;}
  .widget_social_right li {  float: left;  width: 23%;    margin: 0 1%;}
  .widget_social_right li a {  margin-bottom: 30px;}
  .amount_option_box_home .radio {  width: 30.33%;  margin-bottom:3% !important;}
  .btn_donate_one_time{    text-align: center;    padding-top: 0px;}
  .input-box-bar-home-other label {  width: 6%;}
  .input-box-bar-home-other .form-control {  display: inline-block;  width: 25%;}
  .amount_option_box_home span {  margin-right: 2%;}
  .btn_donate_one_time span {  width: 100%;  display: inline-block; padding: 6px 11px; }
  .btn_donate_one_time a { width: 235px;}
  .about_us_sub_logo p {   width: 100%;}

  li.donate_btn_li { margin-left: 12px;} 
  .navbar-inverse .navbar-nav>li>a { font-size: 14px; padding: 14px 10px;}
  .navbar-inverse .navbar-nav>li.donate_btn_li>a { font-size: 16px; padding: 14px 30px;}
  .sidebar_section .join_community_social {  padding-left: 10px;   padding-right: 10px;}
  .sidebar_section .join_community_social .widget_social_right li{float: none;   width: 100%;}
  .amount_option_box_home.anniversary_page_amount .radio { width: 20%; }
  .hope_anniversary_gift_section .btn_donate_one_time{    margin-bottom: 1.5%;}
  .hope_anniversary_gift_section .btn_donate_one_time a {  width: 206px;  text-align: center;    padding: 12px 10px;}
  .hope_anniversary_gift_section .btn_donate_one_time span {  width: auto;}

    .include_in_adoption_directory .profiles_show_img img {
         height: 330px;
    }

}

@media screen and (max-width:1200px){

  .inner_join_community_social {  width: 94%; }  
  .inner_join_community_text {  color: #222222;  text-align: center;  width: 100%;  float: none;  margin-right: 0;   padding-top: 0;  margin-bottom: 18px;}
  .inner_widget_social_right {  width: 100%;}
  .thank_dic_sub_text_anniv p{    padding: 0 0px;}

}

@media only screen and (max-width:1200px) and (min-width: 901px) {

  .inner_widget_social_right a{    width: 23.8%;margin-left: 1%;}
  .inner_widget_social_right a:first-child{margin-left: 0;}

}

@media screen and (max-width:1100px){

  .navbar-inverse .navbar-nav>li>a {
    color: #323232;
    font-size: 13px;
    font-weight: bold;
    padding: 14px 6px;
    text-align: left;
  }
  li.donate_btn_li { margin-left: 10px;}
  .navbar-inverse .navbar-nav>li.donate_btn_li>a { font-size: 15px; padding: 14px 20px;}
  .our_team_page li {  width: 49%;}
  
  
  .modal-dialog {
    max-width: 100%;
    width: 96% !important;
    margin: auto;
  }

  .donation-item-main-other {
    padding: 0 20px 40px;
  }
  .donation-item-main-other .link_donation_here_other_popup {
    margin-bottom: 20px;
  }

}


@media only screen and (max-width:1100px) and (min-width: 981px) {
  .show-mobile-responsive{display: block;}  
  .hide-mobile-responsive{display: none;}    
  .video_join_community .vid-container { width: 100%;  float: none; }
  .vid-container { padding-bottom: 53%;}
  .join_community_social {  width: 100%;  float: none;  overflow: hidden;    padding-right: 46px;padding-left: 46px;}
  .join_community_text {  color: #222222;  text-align: center;}
  .youtubeplaylist_text_title {  color: #222222;}
  .widget_social_right li {     float: left;  width: 23%;  margin: 0 1%;}
  .widget_social_right li a {  margin-bottom: 30px;} 
  .amount_option_box_home .radio {  width: 30.33%;  margin-bottom:3% !important;}
  .btn_donate_one_time{    text-align: center;    padding-top: 0px;}
  .input-box-bar-home-other label {  width: 6%;}
  .input-box-bar-home-other .form-control {  display: inline-block;  width: 25%;}
  .amount_option_box_home span {  margin-right: 2%;}
  .btn_donate_one_time span {  width: 100%;  display: inline-block; padding: 6px 11px; }
  .btn_donate_one_time a { width: 235px;}
  .about_us_sub_logo p { width:100%;}
  .about_us_sub_logo {   padding: 50px 0;}
  .css-only-11-980{    width: 50% !important;}
  .join_our_community_box .show-mobile-responsive {  padding-bottom: 40px;}
  .youtube_subscribers_title_heading {    padding: 50px 10px 60px;}
  .sidebar_section .join_community_social {  padding-left: 10px;  padding-right: 10px;}
  .sidebar_section .join_community_social .widget_social_right li{float: none;   width: 100%;}
  .amount_option_box_home.anniversary_page_amount .radio { width: 18%;}
  .anniversary_page_amount .input-box-bar-home-other label {  width: 8%;}
  .hope_anniversary_gift_section .btn_donate_one_time a {  width: 183px;  text-align: center;    padding: 12px 8px;    font-size: 17px;}
  .hope_anniversary_gift_section .btn_donate_one_time span {  width: auto;}
  
   .include_in_adoption_directory .profiles_show_img img {
       height: 300px;
  }

}


@media only screen and (max-width:980px) and (min-width: 768px) {


  .hope_anniversary_gift_section .btn_donate_one_time { text-align: center;}
  .hope_anniversary_gift_section .btn_donate_one_time a {  width: 240px;}

}

@media only screen and (max-width:980px) {

  .vid-container { padding-bottom: 52%;}
  .show-mobile-responsive{display: block;}  
  .hide-mobile-responsive{display: none;}      
  .container {   width: 100%;  }
  .menu_div_header_nav {  padding: 0 30px;}
  .video_join_community{padding: 0 0px;}
  .youtubeplaylist_video_list { padding: 0 30px 12px;}
  .video_join_community .vid-container {  width: 100%;   float: none;}
  .vid-item .desc{text-align: left;}
  .owl-theme .owl-controls .owl-buttons .owl-prev {  left: -54px !important;}
  .owl-theme .owl-controls .owl-buttons .owl-next { right: -54px !important;}
  .youtubeplaylist_text_title {  color: #222222;}
  .join_community_social { padding-left: 30px; width: 100%; float: none; padding-right: 30px; overflow: hidden;}
  .join_community_text {  color: #222222; text-align: center;}
  .widget_social_right li{    float: left;  width: 23%;  margin: 0 1%;}

  .widget_social_right li a{margin-bottom: 30px;}
  .monthly_gift_section_home {    text-align: center;}
  .amount_option_box_home {width: 100%;float: none; margin-right: 0;}
  .btn_donate_one_time { width: 100%; float: none; text-align: center;  padding-top: 30px;}

  .amount_option_box_home .radio { width: 31.33%;    margin-bottom: 6px !important;}
  .amount_option_box_home span{margin-right: 0px;}
  .input-box-bar-home-other label {  width: 5.5%;}
  .input-box-bar-home-other .form-control {  display: inline-block;  width: 26.5%;}
  .p-l-r-46 {  padding-left: 30px;  padding-right: 30px;}
  .about_us_img_l{display: none;}
  .about_us_page_history_section .about_us_img_l{display: block;}
  .about_us_img_l_full { width: 100%;  text-align: center;}
  .about_us_img_l_full .get-point-pic-border{margin: auto auto 30px;}
  .about_us_sub_logo p{margin: auto;  width: 75%;  text-align: center;}
  .youtube_subscribers_title_heading { padding: 40px 10px 40px;}
  .join_our_community_box .show-mobile-responsive{padding-bottom: 40px;}
  .footer {  padding: 10px 30px;}
  .rescue-alerts_section_box {  max-width: 100%;  padding-left: 30px;  padding-right: 30px;}
  .monthly_gift_section_home { padding: 40px 30px;}
  .content-pages-show-blog {  padding: 60px 35px 0;}
  .sidebar_section .join_community_social { padding-left: 10px;  padding-right: 10px;}
  .sidebar_section .join_community_social .widget_social_right li {  float: none;  width: 100%;}
  .sidebar_section .widget_social_right {  width: 100%;}
  .content-pages-show-blog-post {    padding: 60px 35px 0;}
  .pages-show-signup-detail {   padding: 60px 30px 0;}
  .pages-show-basic-detail.columns_tow_p{ padding: 60px 30px 0;}
  .pages-show-faq-detail.columns_tow_p{ padding: 60px 30px 0;}
  .pages-show-question-detail.columns_tow_p{padding: 60px 30px 0;}
  .directory_social_page {  padding-top: 60px;}
  .profiles_page_detail{ padding-top: 60px;}
  .first_section_thank { margin: 50px 30px 30px;}
  .page-not-found-detail.columns_tow_p{padding: 60px 30px 0;}
  .tonyrobbins_page{ padding: 60px 30px 0;}
  .hope_anniversary_gift_section{    padding: 46px 30px 46px;}
  .amount_option_box_home.anniversary_page_amount .radio {  width: 24.33%;}
  .anniversary_page_amount .input-box-bar-home-other label {      width: 10%;}
  .anniversary_page_amount .input-box-bar-home-other .form-control { width: 14.5%;}
  .hope_anniversary_gift_section .amount_option_box_home{    margin-right: 0;}
  .hope_anniversary_gift_section .btn_donate_one_time {  padding-top: 15px; }

}

@media screen and (max-width:950px){

  .navbar-collapse.collapse {  display: none !important;}
  .menu-center{  width: 100%;  display: block;  justify-content: center; padding: 6px 30px; }
  .main_logo_headimg {  float: none; }
  .main_logo_headimg img{ display: inline-block;}

  .nav>li {  float: left;    position: unset;}
  .dropdown-menu {  left: 29px;    top: 96%;}
  .header_box_shadow {   padding-top: 0;}


  li.donate_btn_li {display:none;}
  .menu-center {  margin: 0;} 

  .navbar-inverse .navbar-nav>li>a {  font-size: 16px;   padding: 16px 20px;} 
  .navbar-collapse.collapse{background-color: #f6f6f6;  }  
  .menu_div_header_nav {  padding: 0 0px;}
  .main_logo_headimg{ padding: 0px 30px;}
  .dropdown-menu{z-index: 999999;}
  .inner_contact_us_tab {  max-width: 100%;  width: 90%;}
  .social_feed_share_btn a { margin: auto 5px 15px;}
  
  .navbar-inverse .navbar-toggle .icon-bar_text{
     display: block;
     font-size: 10px;
     letter-spacing: 1px;
     font-weight: 600;
  }

}

@media screen and (max-width:900px){

  .inner_join_community_text{color: #222222; text-align: center;  width: 100%;  float: none;    margin-right: 0;
    padding-top: 0;   margin-bottom: 18px;}
  .inner_widget_social_right a{    width: 47%;  margin: 0 1% 2%;}
  .inner_widget_social_right { width: 100%;  float: none;  margin: auto;  text-align: center;}  
  .inner_join_community_social{width: 94%;}
  .about_us_page_first_section p{left: 30px;  right: 30px;}
  .about_us_page_history_section .row {  display: inline;}
  .last_section_aboutpage_youtube .row {  display: initial;  align-items: normal;}
  .about_us_page_history_section .about_us_img_l {  padding-top: 40px;}
  .about_us_history_text {  padding: 40px 0 35px;}

  .widget_social_right li { float: left;  width: 48%;   margin: 0 1%;}
  .tooltip_h{display:none;}

}

@media only screen and (max-width:980px) and (min-width: 851px) {
     .include_in_adoption_directory .profiles_show_img img {
         height: 300px;
    }
}


@media only screen and (max-width:850px) and (min-width: 768px) {

  .sidebar_section .widget_social_right li a{  font-size: 15px;  padding: 15px 6px;}
  
   .include_in_adoption_directory .profiles_show_img img {
       height: 250px;
  }
  
}

@media screen and (max-width:767px){

  .PDDING20 { padding: 10px !important; }
  .content-blog{ margin-top: 20px;  }
  .donate-today{ width: 100%; }
  .contactpage-section{  padding: 20px !important; }

}

@media only screen and (max-width: 767px) {

  .about_us_sub_logo p { width: 80%;}
  .facebook_feed {  margin: auto;  width: 100%;  max-width: 500px;}

  .owl-theme .owl-controls .owl-buttons .owl-prev {  left: -52px !important;}
  .owl-theme .owl-controls .owl-buttons .owl-next { right: -52px !important;}

  .youtubeplaylist_video_list { padding: 0 20px 12px;}
  .join_community_social { padding-left: 20px; padding-right: 20px; }
  .p-l-r-46 {  padding-left: 20px;  padding-right: 20px;}
  .footer {  padding: 10px 20px;}  
  .rescue-alerts_section_box { padding-left: 20px;  padding-right: 20px;}
  .monthly_gift_section_home { padding: 40px 20px;}
  .copyright-text-footer{text-align: center;}
  .footer-widget .widget-title { min-height: 30px;    border-bottom: 1px solid #64bcff;}

  .main_logo_headimg {  padding: 0px 20px;}
  .donation_button_mobile_menu { right: 20px;}
  .menu_button_mobile {  left: 20px;}
  .menu-center {  padding: 6px 20px;}
  .navbar-nav .open .dropdown-menu {  position: absolute;}
  .dropdown-menu {  left: 20px;  top: 97%;}

  .media-main-boxens {  width: 76%;    margin: 20px auto auto auto; }

  .blog-list-inner-main:last-child { margin-bottom: 40px;  border-bottom: 1px solid #e0e0e0;  padding-bottom: 30px;}
  .blog-list-inner-main .blog-image-main-sec {  height: 330px;}
  .content-pages-show-blog {  padding: 50px 30px 0;}
  .sidebar_section .widget_social_right li {  float: none;  width: 100%;}
  .sidebar_section .join_community_social {  padding-left: 10px;padding-right: 10px;}
  .sidebar_section .widget_social_right li a {  margin-bottom: 10px;}
  .sidebar_section .widget_social_right { width: 300px;}
  .pagination-container{    text-align: center;}
  ul.pagination {  margin-top: 0;}
  .content-blog {  padding-right: 0;}
  .content-pages-show-blog-post {padding: 50px 30px 0;}
  .blog_detail_page_section_main {  padding: 0 10px 0 10px;}
  .blog-image-main-sec-recent {  height: 175px;}
  .headline_blog_detail_page {  font-size: 24px;   line-height: 34px;}

  .our_team_page li {  width: 100%;}
  .our_team_text_dis {  min-height: auto !important;}

  .adoption_dog_listing .row {  display: inline-block;}
  .pets_adoption_imag img {  width: 100%;}
  .content_pets_adoption.slide_one {  padding-left: 30px;  padding-right: 30px;}
  .content_pets_adoption { padding-top: 30px;}
  .content_pets_adoption.slide_tow {  padding-left: 30px;  padding-right: 30px;}  
  .hide_des_adoption_dog{   display:block;}
  .show_des_adoption_dog{display: none;}
  .one_part .pets_adoption_imag img { border-radius: 10px 10px 0px 0px;}
  .tow_part .pets_adoption_imag img {  border-radius: 10px 10px 0px 0px;}
  .adoption_dog_listing {  margin-bottom: 50px;}
  .pages-show-signup-detail {  padding: 50px 20px 0;}
  .pages-show-basic-detail.columns_tow_p{ padding: 50px 20px 0;}
  .pages-show-faq-detail.columns_tow_p{ padding: 50px 20px 0;}
  .pages-show-question-detail.columns_tow_p{padding: 50px 20px 0;}
  .page-not-found-detail.columns_tow_p{padding: 50px 20px 0;}
  .directory_social_page {  padding-top: 50px;}
  .profiles_page_detail{ padding-top: 50px;}
  .first_section_thank { margin: 50px 20px 20px;}
  .tonyrobbins_page{ padding: 50px 20px 0;}
  .country_part_button_containt a {   margin: 0 10px 15px; }
  .social_feed_iframe { float: none;  margin: auto;  width: 100%;}
  .social_feed_profile_detail { width: 100%;  float: none;  padding: 30px;}
  .media-item-text_dis{    min-height: auto !important;}
  .row.hope_anniversary_thank {  display: inline-block;  align-items: center;}
  .thank_title_text_anniv {  font-size: 38px;}
  .hop_thank_sub_img_anniv img{    max-width: 100%;}
  .anniversary_gift_right_side p{    max-width: 100%;}
  .hope_anniversary_gift_section{padding: 40px 20px 40px;}
  .amount_option_box_home.anniversary_page_amount .radio { width: 22%;}

  .anniversary_page_amount .input-box-bar-home-other label {      width: 7%;}
  .anniversary_page_amount .input-box-bar-home-other .form-control {     width: 24.5%;}
  .second_section_thank_anniversary { padding-top: 50px;}
  .hope_anniversary_gift_section .amount_option_box_home{    margin-right: 0;}
  .hope_anniversary_gift_section .btn_donate_one_time{    padding-top: 15px;}
  .instagram_feed {  margin-top: 40px;}
  .profiles_user_fb_feed { padding-top: 40px;  padding-bottom: 50px;}

  
  .api_inner_pages_content .media-main-boxens {
    width: 100%;    
    max-width: 365px;
 }
  
 .media-item .img-responsive.adoptions-animal-i{
     height: 365px;
    object-fit: cover;
    object-position: center;
} 
  
  
  
  .include_in_adoption_directory .profiles_show_img img {
    height: 300px;
  }
  
 .include_in_adoption_directory #slider_animal {
    width: 100%;
    max-width: 300px;
    margin: auto;
}
  
  .featured_listing_slider_all .owl-theme .owl-controls .owl-buttons .owl-next {
      right: -33px !important;
  }
  .featured_listing_slider_all .owl-theme .owl-controls .owl-buttons .owl-prev {
    left: -33px !important;
  }
  
  .memorial_gifts_cards_pagesection .e_car_history_text {
    padding-left: 0;
    padding-top: 50px;
}
.how_it_work_step_icon {  
    display: none;
} 
  .how_it_works_title_section {
    height: 50%;  
    padding-top: 50px;
}
 .how_it_works_sub_section {
  
    margin-left: 30px;
    margin-right: 30px;
   padding: 60px 0 22px 0;
 } 
  .how_it_works_section {
    padding-top: 140px;
  }
  .how_it_works_sub {
    padding-bottom: 20px;
}
  
}

@media only screen and (max-width: 740px) {

  .donation_button_mobile_menu a { font-size: 18.83px; padding: 14px 24px;}

}  

@media only screen and (max-width: 700px) {
   .text_stories {
     width: 100%;
    display: inline-block;
    margin-top: 0;
    padding-right: 0;
    margin-bottom: 10px;
  }
}

@media only screen and (max-width: 670px) {

  .animals_search_title {
    padding: 10px 10px !important;
    width: 100% !important;
    float: none !important;
  }
}


@media only screen and (max-width: 660px) {

  .vid-container { padding-bottom: 50%;}
  .widget_social_right li.m-b-m {      margin: auto;}
  .widget_social_right li {  float: none;  width: 300px;    margin: auto;}  
  .widget_social_right li a {  margin-bottom: 12px;}
  .input-box-bar-home-other label { padding: 12px 5px 12px 5px;}

  .inner_widget_social_right a.facebook { margin: 0 0 12px;}
  .inner_widget_social_right a { width: 300px; padding: 15px 16px;  margin-bottom: 12px;}
  .inner_join_community_text{    padding-top: 4px;  margin-bottom: 22px;}

  .inner_community_section_box { padding-bottom: 40px;}
 
  .fbshare.fb-s{height: 50px;}
.twittershare.tw-s{height: 50px;}
.emailshare.em-s{height: 50px;}
  
}

@media only screen and (max-width: 640px) {
  
  .fix_nave_stick+.stick_top_head {
    margin-top: auto;
  }
  .main-header.fix_nave_stick {
    position: unset;
  }
  .main-header.fix_nave_stick {
    width: 100%;
 }
  
  .main-header.fix_nave_stick.stick_new_menu {
    position: fixed;
    width: 96%;
}
  .main-header.fix_nave_stick.stick_new_menu .main_logo_headimg {
    display: none;
  
}
  .fix_nave_stick.stick_new_menu+.stick_top_head {
    margin-top: 194px;
}
  .stick_new_menu .bootom-menu-bar-main{
      box-shadow: none;
  }
  

  .navbar-header{width: 100%; padding: 12px 20px;    background-color: #f6f6f6;}
  .menu_button_mobile {  position: inherit; top: inherit;  float: left;}
  .donation_button_mobile_menu { position: relative;  top: inherit;  right: inherit;  float: right;}
  .donation_button_mobile_menu a{display: inline-block;}
  .donation_button_mobile_menu a {  font-size: 16px;  padding: 12px 30px;}
  .navbar-toggle .icon-bar { display: block;  width: 28px;  height: 2px;}
  .navbar-inverse .navbar-toggle .icon-bar_text { font-size: 9px;}
  .menu_div_header_nav {  padding: 0 0px;}
  .navbar-toggle { margin-top: 5px;  margin-bottom: 5px;} 

  .main_logo_headimg {  padding: 0;}
  .nav>li {  float: none;   position: relative;}
  .navbar-nav .open .dropdown-menu {     position: static;}
  .navbar-collapse.collapse {   background-color: #fff;}

  .social_feed_share_btn a{   width: 250px; margin: auto auto 15px; text-align: left;} 
  .social_feed_share_btn {  text-align: center;}
  
  .navbar-inverse .navbar-nav>li>a{
    padding: 25px 30px 15px 0;
    font-size: 16px;
    line-height: 17px;
    word-wrap: break-word;
    border-bottom: 1px solid #4d4d4d;
    text-transform: uppercase;
  }
  .navbar-inverse .navbar-nav>li a:last-child{}
  .nav.navbar-nav.menu-center{    padding: 0px 20px;}
  .navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:focus, .navbar-inverse .navbar-nav>.open>a:hover {
         background-color: transparent;
           color: #323232;
  }
  nav .dropdown-menu li a {
    font-size: 15px;
    padding: 6px 0px 6px 0px !important;
    display: block;
    clear: both;
    font-weight: 400;
    line-height: 1.42857143 !important;
    color: #323232 !important;
    white-space: nowrap;
    text-transform: uppercase;
}
  
  
  
  
  

}

@media only screen and (max-width: 600px) {

  .show_mobile_product_banner{display: block;}
  .show_destop_product_banner{display: none;}
  .about_us_page_first_section p {bottom: 12px;}
  .features_bg_center_headline { font-size: 40px; line-height: normal;}
  .blog-list-inner-main .blog-image-main-sec {   height: 250px;}

  .inner_contact_us_tab ul li a { padding: 16px 15px;  font-size: 18px;} 
  .contact_us_top_box { margin-top: -60px;  margin-bottom: 40px;}

  .country_part_button_containt a {
    display: inline-block;
    padding: 14px 20px;
    width: 80%;
    margin: 0 10px 10px;
  }

}

@media only screen and (max-width: 545px) {

  .btn_donate_one_time a {  width: 60%;}
  .btn_donate_one_time span {  margin: 8px 0; display: inline-block;width: 100%;}
  .blog-image-main-sec-recent {  height: 135px;}

  ul.question-list { padding: 0;}  
  .hope_anniversary_gift_section .btn_donate_one_time { width: 100%;  float: none;  text-align: center;}
  
  
   .include_in_adoption_directory .profiles_detail_list_page.row .col-xs-12{
       padding-right: 0px;
       padding-left: 0px;
  }


}

@media only screen and (max-width: 600px)  and (min-width: 480px){

  .rescue-alerts-image-section {  width: 100%;  float: none;  height: 260px;  overflow: hidden;}
  .rescue-alerts-image-section img {border-radius: 18px 18px 0 0;}
  .rescue-alerts_section_box .sign-up-section-form { float: none;  width: 100%; padding: 38px 40px;}

}

@media only screen and (max-width: 479px) {

  .join_community_text{    padding-top: 30px;}
  .input-box-bar-home-other label {  padding: 12px 0px 12px 0px;}
  .input-box-bar-home-other .form-control{    padding: 6px 4px 6px 0px;}
  .input-box-bar-home-other .form-control {   width: 24.5%;}
  .input-box-bar-home-other label { width: 7.5%;}
  .btn_donate_one_time a{    width: 100%;}
  .btn_donate_one_time{    padding-top: 23px;}
  .btn_donate_one_time span {   margin: 8px 0;  display: inline-block;}
  .about_us_sub_logo {  padding: 40px 0;}
  .about_us_sub_logo p {  width: 100%;}
  .about_us_img_l_full .get-point-pic-border {  margin: auto auto 20px;}
  .homepage_blog_post_section {  padding-top: 40px;padding-bottom: 20px;}
  .homepage_blog_post_sub_section {  padding-top: 20px;}
  .blog_title_text_home { font-size: 18px;}
  .join_our_community_home {  padding-top: 40px;}
  .join_our_community_box {   padding-top: 30px;}
  .rescue-alerts_section_box .sign-up-section-form {  float: none;  width: 100%;  padding: 20px 20px;  }
  .rescue-alerts-image-section {  width: 100%;  float: none;}
  .rescue-alerts-image-section img { object-fit: unset;  min-height: auto;}
  .rescue-alerts-image-section img {  border-radius: 18px 18px 0 0px;}
  .rescue_alerts_title {  font-size: 22px;  line-height: normal;padding-bottom: 17px;}
  .alerts_form_btn_div {  margin-top: 0px;}
  .widget_social_right li.m-b-m {      margin: auto;}
  .widget_social_right li {  float: none;  width: 200px;    margin: auto;}
  .inner_widget_social_right a {  width: 200px;  padding: 10px 16px;}
  .features_bg_center_headline{font-size: 32px;    line-height: normal;}
  .features_image_community {  height: 250px;}
  .inner_features_image_community {  height: 250px;}
  .inner_community_section_box {  margin-top: -30px;}
  .inner_join_community_social {  width: 90%;}  
  .about_us_page_first_section p {  bottom: 4%;}
  .about_us_page_first_imgbg{background-size: 100%;    width: 100%;}
  .media-main-boxens {   width: 90%;}
  .title_blog_sub_listing a {  font-size: 22px;  line-height: 30px;}
  .blog_list_section_title {  font-size: 30px;}
  .sidebar_section .widget_social_right { width: 200px;}
  .entry-title-about-pages {  font-size: 24px;}
  .basic_inner_page_headline {  font-size: 26px;  line-height: normal;}

  p.dog_luck_leash img {  width: 100%;   height: auto;}

  .inner_contact_us_tab {  max-width: 100%;  width: 100%;}
  .inner_contact_us_tab ul li a {  padding: 16px 8px;  font-size: 16px;}
  .contact_us_top_box {  margin-top: -57px;}
  .title_form_excerpt_text_heading {  font-size: 22px; line-height: 30px;}
  .another_country_part_check_box .box_country_input {  width: 20px;   height: 20px;   vertical-align: text-bottom;}
  .contact_media_section_title {   font-size: 22px;   line-height: 30px;}

  .bottom_section_about_us_last {  padding-top: 40px;}
  .thank_title_text_anniv {  font-size: 36px;}
  .anniversary_friend_title {padding-top: 50px;}
  .directory_profile_img { width: 100%;  float: none;  margin-right: 0; margin: auto; text-align: center;}
  .directory_profile_img img { width: 140px;}
  .directory_list_bio { width: 100%;  float: none;}
  .directory_name{padding-bottom: 15px;}
  
  .include_in_adoption_directory .profiles_show_img img {
    height: 300px;
  }
  
  .memorial_gifts_cards_pagesection .e_cards_img_l img {
    width: 100%;
 }
 .memorial_gifts_cards_pagesection .e_car_history_text {
    padding-left: 0;
   padding-top: 0;
 }
 .memorial_gifts_cards_pagesection .entry-title-e_cards {
    color: #222222;
    font-size: 30px;
    line-height: 34.28px;
    padding-top: 30px;
} 
  .gift_card_overle_img {
    text-align: center;
    margin-top: 20px;
}
 .gift_card_overle_img img{
     text-align: center;
     width: 100%;
 }  
 .how_it_work_step_icon {
   display: none;
 } 
  .how_it_works_sub_section {    
    margin-left: 20px;
    margin-right: 20px;
    padding: 40px 0 22px 0;
}
.how_it_works_sub_section .how_it_works_detail {
    text-align: center;
    padding: 0 15px;
}  
 .how_it_works_sub {
    padding-bottom: 20px;
} 
  
.cards_list_images_list img.cards_list_img {
    width: 100%;
}  
  
 .how_it_works_section {
  
    padding-top: 128px;
    margin-top: 50px;
    margin-bottom: 50px;
} 
.how_it_works_title_section {
   height: 24%;
   padding-top: 40px;
}  
  
  

}

@media only screen and (max-width: 425px) {
  
     .media-item .img-responsive.adoptions-animal-i{
         height: auto;
        object-fit: cover;
        object-position: center;
    } 
}


@media only screen and (max-width: 400px) {

  .rescue_alerts_title {  font-size: 17px;  line-height: normal;padding-bottom: 17px;}
  .sign-up-for-rescue-alerts_section{padding-top: 50px;}
  .about_us_page_first_section p {  left: 20px;  right: 20px;}
  .about_us_page_first_section p{    line-height: 30px;}
  .media-main-boxens {   width: 100%;}
  .top_10_animal_rescues_slider_list{    margin-top: -10%;}
  .title_blog_sub_listing a {  font-size: 20px;  line-height: 28px;}

  .blog-post-recent-list .row {  display: initial;}
  .blog_date_recent {    margin-top: 12px;}
  .blog-post-recent-list { margin-bottom: 0;}
  .main_logo_headimg img{width: 100%;}

  .p-t-not-rescue-alerts-section{padding-top: 50px;}
  .header-image-logo .img-responsive.headimg {   padding: 0px;}

  .country_part_button_containt a {  display: inline-block;   width: 90%;     margin: 0 10px 10px; }
  .amount_option_box_home.anniversary_page_amount .radio { width: 49%;}
  .anniversary_page_amount .input-box-bar-home-other .form-control {  width: 40%;}
  .anniversary_page_amount .input-box-bar-home-other label {    width: 10%;}

}

@media only screen and (max-width: 380px) {
 
  .blog-list-inner-main .blog-image-main-sec {   height: 200px;}
  .inner_contact_us_tab ul li a {  padding: 16px 5px;  font-size: 14px;}
  .contact_us_top_box {  margin-top: -55px;}
  .social_feed_share_btn a { width: 100%;}
  
  .include_in_adoption_directory .profiles_detail_list_page.row .col-xs-12{
       padding-right: 0px;
       padding-left: 0px;
  }
  .include_in_adoption_directory .profiles_show_img img {
    height: 300px;
  }

}

